.gallery-image{
	padding-bottom: 20px;
}

aside h2 {
	border-bottom: 2px solid #f09;
}
aside .arrow {
	border-color: #f09 transparent transparent transparent; }

blockquote{
	border-left-color: #f09;
}

footer h2{
	border-left: 1px #f09 dotted;
}

footer a:hover {
	color: #f09;
}
footer .middlefoot ul li i {
	color: #f09;
}
footer .bottomfoot p a:hover {
	color: #f09;
}

footer .middlefoot .recent-news:hover div .post-icon {
	background: #f09;
}

form button {
	color: #f09;
}

form button:hover {
	background: #f09;
}

header .topbar i {
	color: #f09;
}

header .subbar {
	background: #f09;
}

header .navbar .navbar-header .navbar-toggle {
	background: #f09;
}

header .navbar .navbar-nav>li.active a{
	background: #f09;
	
}
header .navbar .navbar-nav > li.current-menu-item a {
background: #f09;
}


header .navbar .navbar-nav li a:hover, header .navbar .navbar-nav li a:focus{
	color: #f09;
}
header .navbar .navbar-nav .dropdown ul li.active a,
header .navbar .navbar-nav .dropdown ul li a:hover { 
	color: #f09;
}
header .navbar .navbar-nav .dropdown ul li.current-menu-item a, header .navbar .navbar-nav .menu-item-has-children ul li.current-menu-item a{
/* color: #f09;*/
}
header .navbar .navbar-nav li.current-menu-item a:hover
{
  color: #000000;
}

.current-menu-item ul li a
{
  background: #555555;
  color: #FFFFFF;
}

header .navbar .navbar-nav .menu-item-has-children ul li a:hover
{
 color:#f09;
}


.banner .more i {
	color: #f09;
}
.banner .caption .head {
	background: #f09;
}
.btn:hover {	
	color: #f09;	
}

.carousel-control:hover,
.carousel-control:focus {
	color: #f09;	
}
.grid.magic-grid .filters button:hover { 
	color: #f09;
}
.grid.magic-grid .filters button.active { 
	background-color: #f09;
}
.grid.magic-grid .element .text { 
	background-color: #f09;
}
.grid.magic-grid .element .more a {
	color: #f09;
}
.grid.magic-grid .element:hover .text { 
	color: #f09;
}
.grid.magic-grid .element:hover .text p { 
	color: #f09;
}


.trainers-tabs .nav-tabs li.active a,
.trainers-tabs .nav-tabs li.active:hover a,
.trainers-tabs .nav-tabs li:hover a {
	background: #f09;
}

.trainers-tabs .home-tabs-content {
	background: #f09;
}

.trainers-tabs .tab-content {
	background: #f09;
}

.trainers-tabs .tab-content .btn:hover {
	color: #f09;
}

.pagination li a:hover {
	background: #f09;
}
.panel .panel-footer{
	color: #f09;
}
.panel .panel-footer:hover {
	background: #f09;
}
.panel-accordion .accordion-toggle span,
.panel-accordion .accordion-toggle:hover span.invert {
	background: #f09;
}
.panel-accordion .accordion-toggle:hover span,
.panel-accordion .accordion-toggle span.invert {
	color: #f09;
}
.portfolio-item-hover-content a.zoom {
    color: #f09;
}
.post .content .post-img .more a {
	color: #f09;
}
.pricing-table.active .price,
.pricing-table:hover .price,
.pricing-table.active .button a,
.pricing-table:hover .button a {
	color: #f09;
}
.pricing-table.active.sec .price,
.pricing-table:hover.sec .price {
	background: #f09;
}
.pricing-table.active.sec,
.pricing-table:hover.sec {
	border-color: #f09;
}

.progress .bar {
	color: #f09;
}

.square-gallery .square-tuple:hover {
	background: #f09;
}
.square-gallery .square-tuple:hover .text .arrow {
	border-color: transparent #f09 transparent transparent;
}
.square-gallery .square-tuple:hover .text .arrow.alt {
	border-color: transparent transparent transparent #f09;
}

.star span {
	color: #f09;
}

.table-responsive .table .event {
	background: #f09;
}
.table-responsive .table .event:hover{
	color: #f09;
}
.table-responsive .table .event:hover a {
   color: #f09;
}
#sports-news .item div .more a:hover {
	background: #f09;
}

#sports-news .item div .more a{
	color: #f09;
}
#store .store-item .item-img .more a {
	color: #f09;
}
#store .store-item:hover .addcart{
	color: #f09;
}

#trainers .grid.magic-grid .element:hover .text .info { 
	color: #f09;
}
#trainers .grid.magic-grid .element:hover .text .info p { 
	color: #f09;
}
#trainers .grid.magic-grid .element:hover .background{
	background: rgba(0, 180, 255, 0.7);
}